﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WistBot.Core", "Core\WistBot.Core.csproj", "{16F60D5C-90B1-4177-A700-CC661CD6A58F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WistBot.CLI", "WistBot.CLI\WistBot.CLI.csproj", "{041CEEA6-0C2E-4886-97E7-3CC373B0FD01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16F60D5C-90B1-4177-A700-CC661CD6A58F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16F60D5C-90B1-4177-A700-CC661CD6A58F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16F60D5C-90B1-4177-A700-CC661CD6A58F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16F60D5C-90B1-4177-A700-CC661CD6A58F}.Release|Any CPU.Build.0 = Release|Any CPU
		{041CEEA6-0C2E-4886-97E7-3CC373B0FD01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{041CEEA6-0C2E-4886-97E7-3CC373B0FD01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{041CEEA6-0C2E-4886-97E7-3CC373B0FD01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{041CEEA6-0C2E-4886-97E7-3CC373B0FD01}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88CE819D-A00D-49DD-B228-44E09D0FC1BF}
	EndGlobalSection
EndGlobal
